APERTIUM-COMPILE-CAPS(1)

NAME
apertium-compile-caps - capitalization restoration rule compiler for Apertium

SYNOPSIS
apertium-postchunk rule_file output_file

DESCRIPTION
This is the compiler for capitalization restoration (.crx) files.

OPTIONS

FILES
These are the kinds of files that can be used with this command:

rule_file
    A rules file with extension .crx.

output_file
    A file with extension .crx.bin that will hold the result of compiling the rule_file file.

SEE ALSO
apertium-extract-caps(1), apertium-restore-caps(1), apertium-validate-crx(1),

COPYRIGHT
Copyright © 2022 Apertium This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!